# font-stretch

Specifies how a font should be condensed or stretched.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | no | no | no | no

## Usage

[font-stretch-value]

## Values

normal | Display the font normally.
wider | Stretch the font wider.
narrower | Condense the font.
ultra-condensed | Most condensed.
extra-condensed | Extra condensed.
condensed | Condensed.
semi-condensed | Slightly condensed.
semi-expanded | Slightly expanded.
expanded | Expanded.
extra-expanded | Extra-expanded.
ultra-expanded | Widest font.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs